summaryrefslogtreecommitdiffstats
path: root/development
diff options
context:
space:
mode:
author Willy Sudiarto Raharjo <willysr@slackbuilds.org>2021-04-19 12:15:06 +0700
committer Robby Workman <rworkman@slackbuilds.org>2021-04-19 01:06:41 -0500
commit1357492e5090d5350ba3d4759c996c672db11366 (patch)
treecba82790773bd85ae7db434ee9eff4931ae26e8c /development
parentb9e3032309043c344f076f572bc3695d594e14cd (diff)
downloadslackbuilds-1357492e5090d5350ba3d4759c996c672db11366.tar.gz
slackbuilds-1357492e5090d5350ba3d4759c996c672db11366.tar.xz
development/spice-protocol: Fix build.
Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
Diffstat (limited to 'development')
-rw-r--r--development/spice-protocol/spice-protocol.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/development/spice-protocol/spice-protocol.SlackBuild b/development/spice-protocol/spice-protocol.SlackBuild
index b84e127c99..007ca17896 100644
--- a/development/spice-protocol/spice-protocol.SlackBuild
+++ b/development/spice-protocol/spice-protocol.SlackBuild
@@ -33,9 +33,9 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-DOCS="AUTHORS COPYING ChangeLog INSTALL NEWS README"
+DOCS="COPYING *.md"
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT